Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24955/?format=api
{ "ob_id": 24955, "uuid": "06bca76bc1bd41ad85cf8f0d1dd6e70e", "title": "Cold Electrodynamic Balance", "abstract": "Cold Electrodynamic Balance (CEDB) system is an instrument used to study the evaporation kinetics and freezing properties of supercooled water droplets. The temperature of the CEDB chamber at the location of the levitated water droplet can be controlled in\r\nthe range 40 to C40 C, which is achieved using a combination of liquid nitrogen cooling and heating by positive temperature coefficient heaters. The measurement of liquid droplet radius is obtained by analysing the Mie elastic light scattering from a 532 nm laser. The Mie scattering signal is also used to characterise and distinguish droplet freezing events; liquid droplets produce a regular fringe pattern, whilst the pattern from frozen particles is irregular. The evaporation rate of singly levitated water droplets was calculated from time-resolved measurements of the radii of evaporating droplets and a clear trend of the evaporation rate on temperature was measured. ", "keywords": "Cold Electrodynamic Balance", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102174/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102175/?format=api" ] }